
/* authentication.tpl */


@media (min-width: 649px) {
	#create-account_form,
 #authentication #login_form {
	width: 47%;
	height: 28em;
	clear: none;
	float: left
} 
}
@media (max-width: 750px) {
	#create-account_form,
 #authentication #login_form {
	width: 95%;
    height: 30em;
	clear: none;
	float: left
} 
}
#create-account_form h4 {
	height: 3.4em;
	padding: 0.3em 3em 0 4em
}
#create-account_form p.text,
 #authentication #login_form p.text {
	height: 5.5em;
	margin-left: 1em;
	padding-left: 0;
	padding-right: 0
}
#authentication #login_form a { color: #374853 }
#create-account_form { margin-right: 11px }
#create-account_form p.text {
	text-align: left;
	width: 90%
}
#authentication #create-account_form p.text label { width: 90%}
#authentication input#SubmitCreate,
 #authentication input#SubmitLogin { margin: 23px 0 0 0 }
#authentication p.submit {
	margin-right: 0;
	text-align: left;
	padding-left: 14%!important;
	text-align: center
}
#authentication p.lost_password { padding-left: 3em }
#authentication #create-account_form fieldset,
 #authentication #login_form fieldset { height: 24em }
#authentication p.submit span { padding-right: 0.5em }
#create-account_form label, #authentication #login_form label {
	float: none;
	clear: both;
	display: block;
	text-align: left;
	width: 100%;
	margin-bottom: -3px;
}
#days, #months, #years{height:40px;width:70px}
#account-creation_form input.text, 
#account-creation_form #id_country, 
#account-creation_form #id_state, 
  #authentication textarea { width: 97%; max-width: 79%;height: 40px;}
.account_input2{font-size: 18px;font-family: Quicksand, sans-serif;margin: 13px 0 0 -3px;height: 26px;width: 90%}
.account_creation span.inline-infos
{
	width:100%;
	text-align:left;
	margin:2px 0 2px 1%;
	font-size:9px;
}
